USN-5547-1

See a problem?
Source
https://ubuntu.com/security/notices/USN-5547-1
Import Source
https://github.com/canonical/ubuntu-security-notices/blob/main/osv/USN-5547-1.json
JSON Data
https://api.osv.dev/v1/vulns/USN-5547-1
Related
  • CVE-2022-31607
  • CVE-2022-31608
  • CVE-2022-31615
Published
2022-08-03T21:37:28.459584Z
Modified
2022-08-03T21:37:28.459584Z
Summary
nvidia-graphics-drivers-390, nvidia-graphics-drivers-450-server, nvidia-graphics-drivers-470, nvidia-graphics-drivers-470-server, nvidia-graphics-drivers-510, nvidia-graphics-drivers-510-server, nvidia-graphics-drivers-515, nvidia-graphics-drivers-515-server vulnerabilities
Details

Le Wu discovered that the NVIDIA graphics drivers did not properly perform input validation in some situations. A local user could use this to cause a denial of service or possibly execute arbitrary code. (CVE-2022-31607)

Tal Lossos discovered that the NVIDIA graphics drivers incorrectly handled certain memory operations, leading to a null-pointer dereference. A local attacker could use this to cause a denial of service. (CVE-2022-31615)

Artem S. Tashkinov discovered that the NVIDIA graphics drivers Dynamic Boost D-Bus component did not properly restrict access to its endpoint. When enabled in non-default configurations, a local attacker could use this to cause a denial of service or possibly execute arbitrary code. (CVE-2022-31608)

References

Affected packages

Ubuntu:22.04:LTS / nvidia-graphics-drivers-515-server

Package

Name
nvidia-graphics-drivers-515-server

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
515.65.01-0ubuntu0.22.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "nvidia-kernel-source-515-server": "515.65.01-0ubuntu0.22.04.1",
            "libnvidia-cfg1-515-server": "515.65.01-0ubuntu0.22.04.1",
            "libnvidia-fbc1-515-server": "515.65.01-0ubuntu0.22.04.1",
            "nvidia-dkms-515-server": "515.65.01-0ubuntu0.22.04.1",
            "nvidia-compute-utils-515-server": "515.65.01-0ubuntu0.22.04.1",
            "nvidia-utils-515-server": "515.65.01-0ubuntu0.22.04.1",
            "nvidia-kernel-common-515-server": "515.65.01-0ubuntu0.22.04.1",
            "nvidia-headless-515-server": "515.65.01-0ubuntu0.22.04.1",
            "libnvidia-extra-515-server": "515.65.01-0ubuntu0.22.04.1",
            "nvidia-headless-no-dkms-515-server": "515.65.01-0ubuntu0.22.04.1",
            "libnvidia-gl-515-server": "515.65.01-0ubuntu0.22.04.1",
            "xserver-xorg-video-nvidia-515-server": "515.65.01-0ubuntu0.22.04.1",
            "nvidia-driver-515-server": "515.65.01-0ubuntu0.22.04.1",
            "libnvidia-compute-515-server": "515.65.01-0ubuntu0.22.04.1",
            "libnvidia-decode-515-server": "515.65.01-0ubuntu0.22.04.1",
            "libnvidia-encode-515-server": "515.65.01-0ubuntu0.22.04.1",
            "libnvidia-common-515-server": "515.65.01-0ubuntu0.22.04.1"
        }
    ]
}

Ubuntu:22.04:LTS / nvidia-graphics-drivers-515

Package

Name
nvidia-graphics-drivers-515

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
515.65.01-0ubuntu0.22.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "nvidia-dkms-515": "515.65.01-0ubuntu0.22.04.1",
            "nvidia-headless-no-dkms-515": "515.65.01-0ubuntu0.22.04.1",
            "nvidia-kernel-common-515": "515.65.01-0ubuntu0.22.04.1",
            "libnvidia-compute-515": "515.65.01-0ubuntu0.22.04.1",
            "libnvidia-common-515": "515.65.01-0ubuntu0.22.04.1",
            "nvidia-headless-515": "515.65.01-0ubuntu0.22.04.1",
            "nvidia-kernel-source-515": "515.65.01-0ubuntu0.22.04.1",
            "xserver-xorg-video-nvidia-515": "515.65.01-0ubuntu0.22.04.1",
            "nvidia-utils-515": "515.65.01-0ubuntu0.22.04.1",
            "libnvidia-decode-515": "515.65.01-0ubuntu0.22.04.1",
            "nvidia-compute-utils-515": "515.65.01-0ubuntu0.22.04.1",
            "libnvidia-gl-515": "515.65.01-0ubuntu0.22.04.1",
            "nvidia-driver-515": "515.65.01-0ubuntu0.22.04.1",
            "libnvidia-extra-515": "515.65.01-0ubuntu0.22.04.1",
            "libnvidia-encode-515": "515.65.01-0ubuntu0.22.04.1",
            "libnvidia-fbc1-515": "515.65.01-0ubuntu0.22.04.1",
            "libnvidia-cfg1-515": "515.65.01-0ubuntu0.22.04.1"
        }
    ]
}

Ubuntu:22.04:LTS / nvidia-graphics-drivers-510-server

Package

Name
nvidia-graphics-drivers-510-server

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
510.85.02-0ubuntu0.22.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "libnvidia-encode-510-server": "510.85.02-0ubuntu0.22.04.1",
            "nvidia-utils-510-server": "510.85.02-0ubuntu0.22.04.1",
            "nvidia-headless-510-server": "510.85.02-0ubuntu0.22.04.1",
            "libnvidia-cfg1-510-server": "510.85.02-0ubuntu0.22.04.1",
            "libnvidia-gl-510-server": "510.85.02-0ubuntu0.22.04.1",
            "libnvidia-fbc1-510-server": "510.85.02-0ubuntu0.22.04.1",
            "libnvidia-common-510-server": "510.85.02-0ubuntu0.22.04.1",
            "nvidia-kernel-source-510-server": "510.85.02-0ubuntu0.22.04.1",
            "nvidia-headless-no-dkms-510-server": "510.85.02-0ubuntu0.22.04.1",
            "nvidia-compute-utils-510-server": "510.85.02-0ubuntu0.22.04.1",
            "libnvidia-compute-510-server": "510.85.02-0ubuntu0.22.04.1",
            "libnvidia-decode-510-server": "510.85.02-0ubuntu0.22.04.1",
            "nvidia-kernel-common-510-server": "510.85.02-0ubuntu0.22.04.1",
            "nvidia-driver-510-server": "510.85.02-0ubuntu0.22.04.1",
            "xserver-xorg-video-nvidia-510-server": "510.85.02-0ubuntu0.22.04.1",
            "nvidia-dkms-510-server": "510.85.02-0ubuntu0.22.04.1",
            "libnvidia-extra-510-server": "510.85.02-0ubuntu0.22.04.1"
        }
    ]
}

Ubuntu:22.04:LTS / nvidia-graphics-drivers-510

Package

Name
nvidia-graphics-drivers-510

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
510.85.02-0ubuntu0.22.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "libnvidia-encode-495": "510.85.02-0ubuntu0.22.04.1",
            "xserver-xorg-video-nvidia-495": "510.85.02-0ubuntu0.22.04.1",
            "nvidia-utils-495": "510.85.02-0ubuntu0.22.04.1",
            "nvidia-compute-utils-510": "510.85.02-0ubuntu0.22.04.1",
            "nvidia-kernel-common-495": "510.85.02-0ubuntu0.22.04.1",
            "nvidia-headless-no-dkms-510": "510.85.02-0ubuntu0.22.04.1",
            "libnvidia-compute-510": "510.85.02-0ubuntu0.22.04.1",
            "nvidia-driver-510": "510.85.02-0ubuntu0.22.04.1",
            "libnvidia-common-510": "510.85.02-0ubuntu0.22.04.1",
            "nvidia-utils-510": "510.85.02-0ubuntu0.22.04.1",
            "libnvidia-extra-510": "510.85.02-0ubuntu0.22.04.1",
            "libnvidia-fbc1-495": "510.85.02-0ubuntu0.22.04.1",
            "libnvidia-encode-510": "510.85.02-0ubuntu0.22.04.1",
            "libnvidia-extra-495": "510.85.02-0ubuntu0.22.04.1",
            "libnvidia-compute-495": "510.85.02-0ubuntu0.22.04.1",
            "xserver-xorg-video-nvidia-510": "510.85.02-0ubuntu0.22.04.1",
            "nvidia-headless-510": "510.85.02-0ubuntu0.22.04.1",
            "libnvidia-decode-495": "510.85.02-0ubuntu0.22.04.1",
            "libnvidia-decode-510": "510.85.02-0ubuntu0.22.04.1",
            "libnvidia-cfg1-495": "510.85.02-0ubuntu0.22.04.1",
            "nvidia-headless-495": "510.85.02-0ubuntu0.22.04.1",
            "libnvidia-gl-495": "510.85.02-0ubuntu0.22.04.1",
            "nvidia-kernel-common-510": "510.85.02-0ubuntu0.22.04.1",
            "nvidia-headless-no-dkms-495": "510.85.02-0ubuntu0.22.04.1",
            "libnvidia-fbc1-510": "510.85.02-0ubuntu0.22.04.1",
            "libnvidia-gl-510": "510.85.02-0ubuntu0.22.04.1",
            "libnvidia-cfg1-510": "510.85.02-0ubuntu0.22.04.1",
            "nvidia-kernel-source-495": "510.85.02-0ubuntu0.22.04.1",
            "nvidia-dkms-495": "510.85.02-0ubuntu0.22.04.1",
            "nvidia-compute-utils-495": "510.85.02-0ubuntu0.22.04.1",
            "nvidia-kernel-source-510": "510.85.02-0ubuntu0.22.04.1",
            "libnvidia-common-495": "510.85.02-0ubuntu0.22.04.1",
            "nvidia-driver-495": "510.85.02-0ubuntu0.22.04.1",
            "nvidia-dkms-510": "510.85.02-0ubuntu0.22.04.1"
        }
    ]
}

Ubuntu:22.04:LTS / nvidia-graphics-drivers-470-server

Package

Name
nvidia-graphics-drivers-470-server

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
470.141.03-0ubuntu0.22.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "libnvidia-compute-470-server": "470.141.03-0ubuntu0.22.04.1",
            "libnvidia-cfg1-470-server": "470.141.03-0ubuntu0.22.04.1",
            "libnvidia-common-460-server": "470.141.03-0ubuntu0.22.04.1",
            "libnvidia-common-470-server": "470.141.03-0ubuntu0.22.04.1",
            "libnvidia-encode-460-server": "470.141.03-0ubuntu0.22.04.1",
            "nvidia-headless-470-server": "470.141.03-0ubuntu0.22.04.1",
            "libnvidia-decode-470-server": "470.141.03-0ubuntu0.22.04.1",
            "nvidia-kernel-source-460-server": "470.141.03-0ubuntu0.22.04.1",
            "nvidia-kernel-common-460-server": "470.141.03-0ubuntu0.22.04.1",
            "libnvidia-encode-470-server": "470.141.03-0ubuntu0.22.04.1",
            "libnvidia-fbc1-470-server": "470.141.03-0ubuntu0.22.04.1",
            "nvidia-driver-460-server": "470.141.03-0ubuntu0.22.04.1",
            "nvidia-headless-no-dkms-460-server": "470.141.03-0ubuntu0.22.04.1",
            "libnvidia-gl-470-server": "470.141.03-0ubuntu0.22.04.1",
            "xserver-xorg-video-nvidia-460-server": "470.141.03-0ubuntu0.22.04.1",
            "nvidia-driver-470-server": "470.141.03-0ubuntu0.22.04.1",
            "nvidia-dkms-470-server": "470.141.03-0ubuntu0.22.04.1",
            "libnvidia-fbc1-460-server": "470.141.03-0ubuntu0.22.04.1",
            "libnvidia-extra-470-server": "470.141.03-0ubuntu0.22.04.1",
            "libnvidia-decode-460-server": "470.141.03-0ubuntu0.22.04.1",
            "nvidia-utils-470-server": "470.141.03-0ubuntu0.22.04.1",
            "nvidia-utils-460-server": "470.141.03-0ubuntu0.22.04.1",
            "libnvidia-cfg1-460-server": "470.141.03-0ubuntu0.22.04.1",
            "libnvidia-ifr1-470-server": "470.141.03-0ubuntu0.22.04.1",
            "nvidia-kernel-common-470-server": "470.141.03-0ubuntu0.22.04.1",
            "nvidia-kernel-source-470-server": "470.141.03-0ubuntu0.22.04.1",
            "nvidia-dkms-460-server": "470.141.03-0ubuntu0.22.04.1",
            "nvidia-headless-460-server": "470.141.03-0ubuntu0.22.04.1",
            "libnvidia-gl-460-server": "470.141.03-0ubuntu0.22.04.1",
            "libnvidia-compute-460-server": "470.141.03-0ubuntu0.22.04.1",
            "nvidia-compute-utils-460-server": "470.141.03-0ubuntu0.22.04.1",
            "nvidia-headless-no-dkms-470-server": "470.141.03-0ubuntu0.22.04.1",
            "libnvidia-extra-460-server": "470.141.03-0ubuntu0.22.04.1",
            "xserver-xorg-video-nvidia-470-server": "470.141.03-0ubuntu0.22.04.1",
            "nvidia-compute-utils-470-server": "470.141.03-0ubuntu0.22.04.1",
            "libnvidia-ifr1-460-server": "470.141.03-0ubuntu0.22.04.1"
        }
    ]
}

Ubuntu:22.04:LTS / nvidia-graphics-drivers-450-server

Package

Name
nvidia-graphics-drivers-450-server

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
450.203.03-0ubuntu0.22.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "nvidia-kernel-source-440-server": "450.203.03-0ubuntu0.22.04.1",
            "libnvidia-decode-440-server": "450.203.03-0ubuntu0.22.04.1",
            "nvidia-utils-440-server": "450.203.03-0ubuntu0.22.04.1",
            "libnvidia-cfg1-440-server": "450.203.03-0ubuntu0.22.04.1",
            "nvidia-utils-450-server": "450.203.03-0ubuntu0.22.04.1",
            "nvidia-driver-450-server": "450.203.03-0ubuntu0.22.04.1",
            "libnvidia-gl-450-server": "450.203.03-0ubuntu0.22.04.1",
            "libnvidia-gl-440-server": "450.203.03-0ubuntu0.22.04.1",
            "libnvidia-encode-440-server": "450.203.03-0ubuntu0.22.04.1",
            "libnvidia-fbc1-450-server": "450.203.03-0ubuntu0.22.04.1",
            "libnvidia-ifr1-440-server": "450.203.03-0ubuntu0.22.04.1",
            "libnvidia-common-440-server": "450.203.03-0ubuntu0.22.04.1",
            "nvidia-compute-utils-450-server": "450.203.03-0ubuntu0.22.04.1",
            "libnvidia-extra-440-server": "450.203.03-0ubuntu0.22.04.1",
            "libnvidia-fbc1-440-server": "450.203.03-0ubuntu0.22.04.1",
            "libnvidia-decode-450-server": "450.203.03-0ubuntu0.22.04.1",
            "libnvidia-ifr1-450-server": "450.203.03-0ubuntu0.22.04.1",
            "nvidia-headless-no-dkms-450-server": "450.203.03-0ubuntu0.22.04.1",
            "nvidia-kernel-common-440-server": "450.203.03-0ubuntu0.22.04.1",
            "nvidia-headless-440-server": "450.203.03-0ubuntu0.22.04.1",
            "nvidia-compute-utils-440-server": "450.203.03-0ubuntu0.22.04.1",
            "libnvidia-compute-440-server": "450.203.03-0ubuntu0.22.04.1",
            "nvidia-kernel-source-450-server": "450.203.03-0ubuntu0.22.04.1",
            "nvidia-headless-450-server": "450.203.03-0ubuntu0.22.04.1",
            "nvidia-dkms-440-server": "450.203.03-0ubuntu0.22.04.1",
            "libnvidia-encode-450-server": "450.203.03-0ubuntu0.22.04.1",
            "nvidia-dkms-450-server": "450.203.03-0ubuntu0.22.04.1",
            "xserver-xorg-video-nvidia-440-server": "450.203.03-0ubuntu0.22.04.1",
            "nvidia-driver-440-server": "450.203.03-0ubuntu0.22.04.1",
            "libnvidia-compute-450-server": "450.203.03-0ubuntu0.22.04.1",
            "libnvidia-common-450-server": "450.203.03-0ubuntu0.22.04.1",
            "nvidia-headless-no-dkms-440-server": "450.203.03-0ubuntu0.22.04.1",
            "libnvidia-cfg1-450-server": "450.203.03-0ubuntu0.22.04.1",
            "xserver-xorg-video-nvidia-450-server": "450.203.03-0ubuntu0.22.04.1",
            "nvidia-kernel-common-450-server": "450.203.03-0ubuntu0.22.04.1",
            "libnvidia-extra-450-server": "450.203.03-0ubuntu0.22.04.1"
        }
    ]
}

Ubuntu:22.04:LTS / nvidia-graphics-drivers-470

Package

Name
nvidia-graphics-drivers-470

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
470.141.03-0ubuntu0.22.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "libnvidia-ifr1-460": "470.141.03-0ubuntu0.22.04.1",
            "libnvidia-compute-465": "470.141.03-0ubuntu0.22.04.1",
            "nvidia-kernel-source-470": "470.141.03-0ubuntu0.22.04.1",
            "libnvidia-ifr1-465": "470.141.03-0ubuntu0.22.04.1",
            "nvidia-utils-470": "470.141.03-0ubuntu0.22.04.1",
            "libnvidia-gl-470": "470.141.03-0ubuntu0.22.04.1",
            "nvidia-driver-465": "470.141.03-0ubuntu0.22.04.1",
            "libnvidia-fbc1-465": "470.141.03-0ubuntu0.22.04.1",
            "libnvidia-decode-470": "470.141.03-0ubuntu0.22.04.1",
            "nvidia-driver-470": "470.141.03-0ubuntu0.22.04.1",
            "libnvidia-cfg1-465": "470.141.03-0ubuntu0.22.04.1",
            "libnvidia-gl-460": "470.141.03-0ubuntu0.22.04.1",
            "libnvidia-compute-460": "470.141.03-0ubuntu0.22.04.1",
            "libnvidia-common-465": "470.141.03-0ubuntu0.22.04.1",
            "nvidia-utils-465": "470.141.03-0ubuntu0.22.04.1",
            "nvidia-utils-460": "470.141.03-0ubuntu0.22.04.1",
            "xserver-xorg-video-nvidia-465": "470.141.03-0ubuntu0.22.04.1",
            "libnvidia-fbc1-470": "470.141.03-0ubuntu0.22.04.1",
            "nvidia-headless-470": "470.141.03-0ubuntu0.22.04.1",
            "xserver-xorg-video-nvidia-460": "470.141.03-0ubuntu0.22.04.1",
            "libnvidia-gl-465": "470.141.03-0ubuntu0.22.04.1",
            "libnvidia-decode-465": "470.141.03-0ubuntu0.22.04.1",
            "nvidia-kernel-source-460": "470.141.03-0ubuntu0.22.04.1",
            "nvidia-kernel-common-460": "470.141.03-0ubuntu0.22.04.1",
            "nvidia-headless-465": "470.141.03-0ubuntu0.22.04.1",
            "nvidia-driver-460": "470.141.03-0ubuntu0.22.04.1",
            "nvidia-compute-utils-470": "470.141.03-0ubuntu0.22.04.1",
            "libnvidia-extra-460": "470.141.03-0ubuntu0.22.04.1",
            "nvidia-dkms-460": "470.141.03-0ubuntu0.22.04.1",
            "libnvidia-decode-460": "470.141.03-0ubuntu0.22.04.1",
            "libnvidia-ifr1-470": "470.141.03-0ubuntu0.22.04.1",
            "libnvidia-common-460": "470.141.03-0ubuntu0.22.04.1",
            "nvidia-compute-utils-465": "470.141.03-0ubuntu0.22.04.1",
            "nvidia-headless-no-dkms-465": "470.141.03-0ubuntu0.22.04.1",
            "libnvidia-encode-465": "470.141.03-0ubuntu0.22.04.1",
            "nvidia-dkms-470": "470.141.03-0ubuntu0.22.04.1",
            "nvidia-compute-utils-460": "470.141.03-0ubuntu0.22.04.1",
            "libnvidia-extra-465": "470.141.03-0ubuntu0.22.04.1",
            "nvidia-kernel-common-470": "470.141.03-0ubuntu0.22.04.1",
            "nvidia-dkms-465": "470.141.03-0ubuntu0.22.04.1",
            "nvidia-kernel-common-465": "470.141.03-0ubuntu0.22.04.1",
            "libnvidia-common-470": "470.141.03-0ubuntu0.22.04.1",
            "nvidia-headless-460": "470.141.03-0ubuntu0.22.04.1",
            "libnvidia-cfg1-470": "470.141.03-0ubuntu0.22.04.1",
            "xserver-xorg-video-nvidia-470": "470.141.03-0ubuntu0.22.04.1",
            "libnvidia-compute-470": "470.141.03-0ubuntu0.22.04.1",
            "libnvidia-cfg1-460": "470.141.03-0ubuntu0.22.04.1",
            "nvidia-headless-no-dkms-460": "470.141.03-0ubuntu0.22.04.1",
            "libnvidia-encode-460": "470.141.03-0ubuntu0.22.04.1",
            "libnvidia-extra-470": "470.141.03-0ubuntu0.22.04.1",
            "libnvidia-encode-470": "470.141.03-0ubuntu0.22.04.1",
            "nvidia-kernel-source-465": "470.141.03-0ubuntu0.22.04.1",
            "libnvidia-fbc1-460": "470.141.03-0ubuntu0.22.04.1",
            "nvidia-headless-no-dkms-470": "470.141.03-0ubuntu0.22.04.1"
        }
    ]
}

Ubuntu:22.04:LTS / nvidia-graphics-drivers-390

Package

Name
nvidia-graphics-drivers-390

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
390.154-0ubuntu0.22.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "nvidia-kernel-common-390": "390.154-0ubuntu0.22.04.1",
            "nvidia-compute-utils-390": "390.154-0ubuntu0.22.04.1",
            "libnvidia-common-390": "390.154-0ubuntu0.22.04.1",
            "nvidia-dkms-390": "390.154-0ubuntu0.22.04.1",
            "nvidia-opencl-icd-384": "390.154-0ubuntu0.22.04.1",
            "nvidia-driver-390": "390.154-0ubuntu0.22.04.1",
            "libnvidia-cfg1-390": "390.154-0ubuntu0.22.04.1",
            "libnvidia-decode-390": "390.154-0ubuntu0.22.04.1",
            "libnvidia-ifr1-390": "390.154-0ubuntu0.22.04.1",
            "libnvidia-fbc1-390": "390.154-0ubuntu0.22.04.1",
            "xserver-xorg-video-nvidia-390": "390.154-0ubuntu0.22.04.1",
            "libcuda1-384": "390.154-0ubuntu0.22.04.1",
            "libnvidia-compute-390": "390.154-0ubuntu0.22.04.1",
            "nvidia-utils-390": "390.154-0ubuntu0.22.04.1",
            "nvidia-384": "390.154-0ubuntu0.22.04.1",
            "libnvidia-gl-390": "390.154-0ubuntu0.22.04.1",
            "nvidia-libopencl1-384": "390.154-0ubuntu0.22.04.1",
            "nvidia-384-dev": "390.154-0ubuntu0.22.04.1",
            "libnvidia-encode-390": "390.154-0ubuntu0.22.04.1",
            "nvidia-kernel-source-390": "390.154-0ubuntu0.22.04.1",
            "nvidia-headless-390": "390.154-0ubuntu0.22.04.1",
            "nvidia-headless-no-dkms-390": "390.154-0ubuntu0.22.04.1"
        }
    ]
}

Ubuntu:20.04:LTS / nvidia-graphics-drivers-515-server

Package

Name
nvidia-graphics-drivers-515-server

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
515.65.01-0ubuntu0.20.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "nvidia-kernel-source-515-server": "515.65.01-0ubuntu0.20.04.1",
            "libnvidia-cfg1-515-server": "515.65.01-0ubuntu0.20.04.1",
            "libnvidia-fbc1-515-server": "515.65.01-0ubuntu0.20.04.1",
            "nvidia-dkms-515-server": "515.65.01-0ubuntu0.20.04.1",
            "nvidia-compute-utils-515-server": "515.65.01-0ubuntu0.20.04.1",
            "nvidia-utils-515-server": "515.65.01-0ubuntu0.20.04.1",
            "nvidia-kernel-common-515-server": "515.65.01-0ubuntu0.20.04.1",
            "nvidia-headless-515-server": "515.65.01-0ubuntu0.20.04.1",
            "libnvidia-extra-515-server": "515.65.01-0ubuntu0.20.04.1",
            "nvidia-headless-no-dkms-515-server": "515.65.01-0ubuntu0.20.04.1",
            "libnvidia-gl-515-server": "515.65.01-0ubuntu0.20.04.1",
            "xserver-xorg-video-nvidia-515-server": "515.65.01-0ubuntu0.20.04.1",
            "nvidia-driver-515-server": "515.65.01-0ubuntu0.20.04.1",
            "libnvidia-compute-515-server": "515.65.01-0ubuntu0.20.04.1",
            "libnvidia-decode-515-server": "515.65.01-0ubuntu0.20.04.1",
            "libnvidia-encode-515-server": "515.65.01-0ubuntu0.20.04.1",
            "libnvidia-common-515-server": "515.65.01-0ubuntu0.20.04.1"
        }
    ]
}

Ubuntu:20.04:LTS / nvidia-graphics-drivers-515

Package

Name
nvidia-graphics-drivers-515

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
515.65.01-0ubuntu0.20.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "nvidia-dkms-515": "515.65.01-0ubuntu0.20.04.1",
            "nvidia-headless-no-dkms-515": "515.65.01-0ubuntu0.20.04.1",
            "nvidia-kernel-common-515": "515.65.01-0ubuntu0.20.04.1",
            "libnvidia-compute-515": "515.65.01-0ubuntu0.20.04.1",
            "libnvidia-common-515": "515.65.01-0ubuntu0.20.04.1",
            "nvidia-headless-515": "515.65.01-0ubuntu0.20.04.1",
            "nvidia-kernel-source-515": "515.65.01-0ubuntu0.20.04.1",
            "xserver-xorg-video-nvidia-515": "515.65.01-0ubuntu0.20.04.1",
            "nvidia-utils-515": "515.65.01-0ubuntu0.20.04.1",
            "libnvidia-decode-515": "515.65.01-0ubuntu0.20.04.1",
            "nvidia-compute-utils-515": "515.65.01-0ubuntu0.20.04.1",
            "libnvidia-gl-515": "515.65.01-0ubuntu0.20.04.1",
            "nvidia-driver-515": "515.65.01-0ubuntu0.20.04.1",
            "libnvidia-extra-515": "515.65.01-0ubuntu0.20.04.1",
            "libnvidia-encode-515": "515.65.01-0ubuntu0.20.04.1",
            "libnvidia-fbc1-515": "515.65.01-0ubuntu0.20.04.1",
            "libnvidia-cfg1-515": "515.65.01-0ubuntu0.20.04.1"
        }
    ]
}

Ubuntu:20.04:LTS / nvidia-graphics-drivers-510-server

Package

Name
nvidia-graphics-drivers-510-server

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
510.85.02-0ubuntu0.20.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "libnvidia-encode-510-server": "510.85.02-0ubuntu0.20.04.1",
            "nvidia-utils-510-server": "510.85.02-0ubuntu0.20.04.1",
            "nvidia-headless-510-server": "510.85.02-0ubuntu0.20.04.1",
            "libnvidia-cfg1-510-server": "510.85.02-0ubuntu0.20.04.1",
            "libnvidia-gl-510-server": "510.85.02-0ubuntu0.20.04.1",
            "libnvidia-fbc1-510-server": "510.85.02-0ubuntu0.20.04.1",
            "libnvidia-common-510-server": "510.85.02-0ubuntu0.20.04.1",
            "nvidia-kernel-source-510-server": "510.85.02-0ubuntu0.20.04.1",
            "nvidia-headless-no-dkms-510-server": "510.85.02-0ubuntu0.20.04.1",
            "nvidia-compute-utils-510-server": "510.85.02-0ubuntu0.20.04.1",
            "libnvidia-compute-510-server": "510.85.02-0ubuntu0.20.04.1",
            "libnvidia-decode-510-server": "510.85.02-0ubuntu0.20.04.1",
            "nvidia-kernel-common-510-server": "510.85.02-0ubuntu0.20.04.1",
            "nvidia-driver-510-server": "510.85.02-0ubuntu0.20.04.1",
            "xserver-xorg-video-nvidia-510-server": "510.85.02-0ubuntu0.20.04.1",
            "nvidia-dkms-510-server": "510.85.02-0ubuntu0.20.04.1",
            "libnvidia-extra-510-server": "510.85.02-0ubuntu0.20.04.1"
        }
    ]
}

Ubuntu:20.04:LTS / nvidia-graphics-drivers-510

Package

Name
nvidia-graphics-drivers-510

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
510.85.02-0ubuntu0.20.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "libnvidia-encode-495": "510.85.02-0ubuntu0.20.04.1",
            "xserver-xorg-video-nvidia-495": "510.85.02-0ubuntu0.20.04.1",
            "nvidia-utils-495": "510.85.02-0ubuntu0.20.04.1",
            "nvidia-compute-utils-510": "510.85.02-0ubuntu0.20.04.1",
            "nvidia-kernel-common-495": "510.85.02-0ubuntu0.20.04.1",
            "nvidia-headless-no-dkms-510": "510.85.02-0ubuntu0.20.04.1",
            "libnvidia-compute-510": "510.85.02-0ubuntu0.20.04.1",
            "nvidia-driver-510": "510.85.02-0ubuntu0.20.04.1",
            "libnvidia-common-510": "510.85.02-0ubuntu0.20.04.1",
            "nvidia-utils-510": "510.85.02-0ubuntu0.20.04.1",
            "libnvidia-extra-510": "510.85.02-0ubuntu0.20.04.1",
            "libnvidia-fbc1-495": "510.85.02-0ubuntu0.20.04.1",
            "libnvidia-encode-510": "510.85.02-0ubuntu0.20.04.1",
            "libnvidia-extra-495": "510.85.02-0ubuntu0.20.04.1",
            "libnvidia-compute-495": "510.85.02-0ubuntu0.20.04.1",
            "xserver-xorg-video-nvidia-510": "510.85.02-0ubuntu0.20.04.1",
            "nvidia-headless-510": "510.85.02-0ubuntu0.20.04.1",
            "libnvidia-decode-495": "510.85.02-0ubuntu0.20.04.1",
            "libnvidia-decode-510": "510.85.02-0ubuntu0.20.04.1",
            "libnvidia-cfg1-495": "510.85.02-0ubuntu0.20.04.1",
            "nvidia-headless-495": "510.85.02-0ubuntu0.20.04.1",
            "libnvidia-gl-495": "510.85.02-0ubuntu0.20.04.1",
            "nvidia-kernel-common-510": "510.85.02-0ubuntu0.20.04.1",
            "nvidia-headless-no-dkms-495": "510.85.02-0ubuntu0.20.04.1",
            "libnvidia-fbc1-510": "510.85.02-0ubuntu0.20.04.1",
            "libnvidia-gl-510": "510.85.02-0ubuntu0.20.04.1",
            "libnvidia-cfg1-510": "510.85.02-0ubuntu0.20.04.1",
            "nvidia-kernel-source-495": "510.85.02-0ubuntu0.20.04.1",
            "nvidia-dkms-495": "510.85.02-0ubuntu0.20.04.1",
            "nvidia-compute-utils-495": "510.85.02-0ubuntu0.20.04.1",
            "nvidia-kernel-source-510": "510.85.02-0ubuntu0.20.04.1",
            "libnvidia-common-495": "510.85.02-0ubuntu0.20.04.1",
            "nvidia-driver-495": "510.85.02-0ubuntu0.20.04.1",
            "nvidia-dkms-510": "510.85.02-0ubuntu0.20.04.1"
        }
    ]
}

Ubuntu:20.04:LTS / nvidia-graphics-drivers-470-server

Package

Name
nvidia-graphics-drivers-470-server

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
470.141.03-0ubuntu0.20.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "libnvidia-compute-470-server": "470.141.03-0ubuntu0.20.04.1",
            "libnvidia-cfg1-470-server": "470.141.03-0ubuntu0.20.04.1",
            "libnvidia-common-460-server": "470.141.03-0ubuntu0.20.04.1",
            "libnvidia-common-470-server": "470.141.03-0ubuntu0.20.04.1",
            "libnvidia-encode-460-server": "470.141.03-0ubuntu0.20.04.1",
            "nvidia-headless-470-server": "470.141.03-0ubuntu0.20.04.1",
            "libnvidia-decode-470-server": "470.141.03-0ubuntu0.20.04.1",
            "nvidia-kernel-source-460-server": "470.141.03-0ubuntu0.20.04.1",
            "nvidia-kernel-common-460-server": "470.141.03-0ubuntu0.20.04.1",
            "libnvidia-encode-470-server": "470.141.03-0ubuntu0.20.04.1",
            "libnvidia-fbc1-470-server": "470.141.03-0ubuntu0.20.04.1",
            "nvidia-driver-460-server": "470.141.03-0ubuntu0.20.04.1",
            "nvidia-headless-no-dkms-460-server": "470.141.03-0ubuntu0.20.04.1",
            "libnvidia-gl-470-server": "470.141.03-0ubuntu0.20.04.1",
            "xserver-xorg-video-nvidia-460-server": "470.141.03-0ubuntu0.20.04.1",
            "nvidia-driver-470-server": "470.141.03-0ubuntu0.20.04.1",
            "nvidia-dkms-470-server": "470.141.03-0ubuntu0.20.04.1",
            "libnvidia-fbc1-460-server": "470.141.03-0ubuntu0.20.04.1",
            "libnvidia-extra-470-server": "470.141.03-0ubuntu0.20.04.1",
            "libnvidia-decode-460-server": "470.141.03-0ubuntu0.20.04.1",
            "nvidia-utils-470-server": "470.141.03-0ubuntu0.20.04.1",
            "nvidia-utils-460-server": "470.141.03-0ubuntu0.20.04.1",
            "libnvidia-cfg1-460-server": "470.141.03-0ubuntu0.20.04.1",
            "libnvidia-ifr1-470-server": "470.141.03-0ubuntu0.20.04.1",
            "nvidia-kernel-common-470-server": "470.141.03-0ubuntu0.20.04.1",
            "nvidia-kernel-source-470-server": "470.141.03-0ubuntu0.20.04.1",
            "nvidia-dkms-460-server": "470.141.03-0ubuntu0.20.04.1",
            "nvidia-headless-460-server": "470.141.03-0ubuntu0.20.04.1",
            "libnvidia-gl-460-server": "470.141.03-0ubuntu0.20.04.1",
            "libnvidia-compute-460-server": "470.141.03-0ubuntu0.20.04.1",
            "nvidia-compute-utils-460-server": "470.141.03-0ubuntu0.20.04.1",
            "nvidia-headless-no-dkms-470-server": "470.141.03-0ubuntu0.20.04.1",
            "libnvidia-extra-460-server": "470.141.03-0ubuntu0.20.04.1",
            "xserver-xorg-video-nvidia-470-server": "470.141.03-0ubuntu0.20.04.1",
            "nvidia-compute-utils-470-server": "470.141.03-0ubuntu0.20.04.1",
            "libnvidia-ifr1-460-server": "470.141.03-0ubuntu0.20.04.1"
        }
    ]
}

Ubuntu:20.04:LTS / nvidia-graphics-drivers-450-server

Package

Name
nvidia-graphics-drivers-450-server

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
450.203.03-0ubuntu0.20.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "nvidia-kernel-source-440-server": "450.203.03-0ubuntu0.20.04.1",
            "libnvidia-decode-440-server": "450.203.03-0ubuntu0.20.04.1",
            "nvidia-utils-440-server": "450.203.03-0ubuntu0.20.04.1",
            "libnvidia-cfg1-440-server": "450.203.03-0ubuntu0.20.04.1",
            "nvidia-utils-450-server": "450.203.03-0ubuntu0.20.04.1",
            "nvidia-driver-450-server": "450.203.03-0ubuntu0.20.04.1",
            "libnvidia-gl-450-server": "450.203.03-0ubuntu0.20.04.1",
            "libnvidia-gl-440-server": "450.203.03-0ubuntu0.20.04.1",
            "libnvidia-encode-440-server": "450.203.03-0ubuntu0.20.04.1",
            "libnvidia-fbc1-450-server": "450.203.03-0ubuntu0.20.04.1",
            "libnvidia-ifr1-440-server": "450.203.03-0ubuntu0.20.04.1",
            "libnvidia-common-440-server": "450.203.03-0ubuntu0.20.04.1",
            "nvidia-compute-utils-450-server": "450.203.03-0ubuntu0.20.04.1",
            "libnvidia-extra-440-server": "450.203.03-0ubuntu0.20.04.1",
            "libnvidia-fbc1-440-server": "450.203.03-0ubuntu0.20.04.1",
            "libnvidia-decode-450-server": "450.203.03-0ubuntu0.20.04.1",
            "libnvidia-ifr1-450-server": "450.203.03-0ubuntu0.20.04.1",
            "nvidia-headless-no-dkms-450-server": "450.203.03-0ubuntu0.20.04.1",
            "nvidia-kernel-common-440-server": "450.203.03-0ubuntu0.20.04.1",
            "nvidia-headless-440-server": "450.203.03-0ubuntu0.20.04.1",
            "nvidia-compute-utils-440-server": "450.203.03-0ubuntu0.20.04.1",
            "libnvidia-compute-440-server": "450.203.03-0ubuntu0.20.04.1",
            "nvidia-kernel-source-450-server": "450.203.03-0ubuntu0.20.04.1",
            "nvidia-headless-450-server": "450.203.03-0ubuntu0.20.04.1",
            "nvidia-dkms-440-server": "450.203.03-0ubuntu0.20.04.1",
            "libnvidia-encode-450-server": "450.203.03-0ubuntu0.20.04.1",
            "nvidia-dkms-450-server": "450.203.03-0ubuntu0.20.04.1",
            "xserver-xorg-video-nvidia-440-server": "450.203.03-0ubuntu0.20.04.1",
            "nvidia-driver-440-server": "450.203.03-0ubuntu0.20.04.1",
            "libnvidia-compute-450-server": "450.203.03-0ubuntu0.20.04.1",
            "libnvidia-common-450-server": "450.203.03-0ubuntu0.20.04.1",
            "nvidia-headless-no-dkms-440-server": "450.203.03-0ubuntu0.20.04.1",
            "libnvidia-cfg1-450-server": "450.203.03-0ubuntu0.20.04.1",
            "xserver-xorg-video-nvidia-450-server": "450.203.03-0ubuntu0.20.04.1",
            "nvidia-kernel-common-450-server": "450.203.03-0ubuntu0.20.04.1",
            "libnvidia-extra-450-server": "450.203.03-0ubuntu0.20.04.1"
        }
    ]
}

Ubuntu:20.04:LTS / nvidia-graphics-drivers-470

Package

Name
nvidia-graphics-drivers-470

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
470.141.03-0ubuntu0.20.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "libnvidia-ifr1-460": "470.141.03-0ubuntu0.20.04.1",
            "libnvidia-compute-465": "470.141.03-0ubuntu0.20.04.1",
            "nvidia-kernel-source-470": "470.141.03-0ubuntu0.20.04.1",
            "libnvidia-ifr1-465": "470.141.03-0ubuntu0.20.04.1",
            "nvidia-utils-470": "470.141.03-0ubuntu0.20.04.1",
            "libnvidia-gl-470": "470.141.03-0ubuntu0.20.04.1",
            "nvidia-driver-465": "470.141.03-0ubuntu0.20.04.1",
            "libnvidia-fbc1-465": "470.141.03-0ubuntu0.20.04.1",
            "libnvidia-decode-470": "470.141.03-0ubuntu0.20.04.1",
            "nvidia-driver-470": "470.141.03-0ubuntu0.20.04.1",
            "libnvidia-cfg1-465": "470.141.03-0ubuntu0.20.04.1",
            "libnvidia-gl-460": "470.141.03-0ubuntu0.20.04.1",
            "libnvidia-compute-460": "470.141.03-0ubuntu0.20.04.1",
            "libnvidia-common-465": "470.141.03-0ubuntu0.20.04.1",
            "nvidia-utils-465": "470.141.03-0ubuntu0.20.04.1",
            "nvidia-utils-460": "470.141.03-0ubuntu0.20.04.1",
            "xserver-xorg-video-nvidia-465": "470.141.03-0ubuntu0.20.04.1",
            "libnvidia-fbc1-470": "470.141.03-0ubuntu0.20.04.1",
            "nvidia-headless-470": "470.141.03-0ubuntu0.20.04.1",
            "xserver-xorg-video-nvidia-460": "470.141.03-0ubuntu0.20.04.1",
            "libnvidia-gl-465": "470.141.03-0ubuntu0.20.04.1",
            "libnvidia-decode-465": "470.141.03-0ubuntu0.20.04.1",
            "nvidia-kernel-source-460": "470.141.03-0ubuntu0.20.04.1",
            "nvidia-kernel-common-460": "470.141.03-0ubuntu0.20.04.1",
            "nvidia-headless-465": "470.141.03-0ubuntu0.20.04.1",
            "nvidia-driver-460": "470.141.03-0ubuntu0.20.04.1",
            "nvidia-compute-utils-470": "470.141.03-0ubuntu0.20.04.1",
            "libnvidia-extra-460": "470.141.03-0ubuntu0.20.04.1",
            "nvidia-dkms-460": "470.141.03-0ubuntu0.20.04.1",
            "libnvidia-decode-460": "470.141.03-0ubuntu0.20.04.1",
            "libnvidia-ifr1-470": "470.141.03-0ubuntu0.20.04.1",
            "libnvidia-common-460": "470.141.03-0ubuntu0.20.04.1",
            "nvidia-compute-utils-465": "470.141.03-0ubuntu0.20.04.1",
            "nvidia-headless-no-dkms-465": "470.141.03-0ubuntu0.20.04.1",
            "libnvidia-encode-465": "470.141.03-0ubuntu0.20.04.1",
            "nvidia-dkms-470": "470.141.03-0ubuntu0.20.04.1",
            "nvidia-compute-utils-460": "470.141.03-0ubuntu0.20.04.1",
            "libnvidia-extra-465": "470.141.03-0ubuntu0.20.04.1",
            "nvidia-kernel-common-470": "470.141.03-0ubuntu0.20.04.1",
            "nvidia-dkms-465": "470.141.03-0ubuntu0.20.04.1",
            "nvidia-kernel-common-465": "470.141.03-0ubuntu0.20.04.1",
            "libnvidia-common-470": "470.141.03-0ubuntu0.20.04.1",
            "nvidia-headless-460": "470.141.03-0ubuntu0.20.04.1",
            "libnvidia-cfg1-470": "470.141.03-0ubuntu0.20.04.1",
            "xserver-xorg-video-nvidia-470": "470.141.03-0ubuntu0.20.04.1",
            "libnvidia-compute-470": "470.141.03-0ubuntu0.20.04.1",
            "libnvidia-cfg1-460": "470.141.03-0ubuntu0.20.04.1",
            "nvidia-headless-no-dkms-460": "470.141.03-0ubuntu0.20.04.1",
            "libnvidia-encode-460": "470.141.03-0ubuntu0.20.04.1",
            "libnvidia-extra-470": "470.141.03-0ubuntu0.20.04.1",
            "libnvidia-encode-470": "470.141.03-0ubuntu0.20.04.1",
            "nvidia-kernel-source-465": "470.141.03-0ubuntu0.20.04.1",
            "libnvidia-fbc1-460": "470.141.03-0ubuntu0.20.04.1",
            "nvidia-headless-no-dkms-470": "470.141.03-0ubuntu0.20.04.1"
        }
    ]
}

Ubuntu:20.04:LTS / nvidia-graphics-drivers-390

Package

Name
nvidia-graphics-drivers-390

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
390.154-0ubuntu0.20.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "nvidia-kernel-common-390": "390.154-0ubuntu0.20.04.1",
            "nvidia-compute-utils-390": "390.154-0ubuntu0.20.04.1",
            "libnvidia-common-390": "390.154-0ubuntu0.20.04.1",
            "nvidia-dkms-390": "390.154-0ubuntu0.20.04.1",
            "nvidia-opencl-icd-384": "390.154-0ubuntu0.20.04.1",
            "nvidia-driver-390": "390.154-0ubuntu0.20.04.1",
            "libnvidia-cfg1-390": "390.154-0ubuntu0.20.04.1",
            "libnvidia-decode-390": "390.154-0ubuntu0.20.04.1",
            "libnvidia-ifr1-390": "390.154-0ubuntu0.20.04.1",
            "libnvidia-fbc1-390": "390.154-0ubuntu0.20.04.1",
            "xserver-xorg-video-nvidia-390": "390.154-0ubuntu0.20.04.1",
            "libcuda1-384": "390.154-0ubuntu0.20.04.1",
            "libnvidia-compute-390": "390.154-0ubuntu0.20.04.1",
            "nvidia-utils-390": "390.154-0ubuntu0.20.04.1",
            "nvidia-384": "390.154-0ubuntu0.20.04.1",
            "libnvidia-gl-390": "390.154-0ubuntu0.20.04.1",
            "nvidia-libopencl1-384": "390.154-0ubuntu0.20.04.1",
            "nvidia-384-dev": "390.154-0ubuntu0.20.04.1",
            "libnvidia-encode-390": "390.154-0ubuntu0.20.04.1",
            "nvidia-kernel-source-390": "390.154-0ubuntu0.20.04.1",
            "nvidia-headless-390": "390.154-0ubuntu0.20.04.1",
            "nvidia-headless-no-dkms-390": "390.154-0ubuntu0.20.04.1"
        }
    ]
}

Ubuntu:18.04:LTS / nvidia-graphics-drivers-515-server

Package

Name
nvidia-graphics-drivers-515-server

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
515.65.01-0ubuntu0.18.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "nvidia-kernel-source-515-server": "515.65.01-0ubuntu0.18.04.1",
            "libnvidia-cfg1-515-server": "515.65.01-0ubuntu0.18.04.1",
            "libnvidia-fbc1-515-server": "515.65.01-0ubuntu0.18.04.1",
            "nvidia-dkms-515-server": "515.65.01-0ubuntu0.18.04.1",
            "nvidia-compute-utils-515-server": "515.65.01-0ubuntu0.18.04.1",
            "nvidia-utils-515-server": "515.65.01-0ubuntu0.18.04.1",
            "nvidia-kernel-common-515-server": "515.65.01-0ubuntu0.18.04.1",
            "nvidia-headless-515-server": "515.65.01-0ubuntu0.18.04.1",
            "libnvidia-extra-515-server": "515.65.01-0ubuntu0.18.04.1",
            "nvidia-headless-no-dkms-515-server": "515.65.01-0ubuntu0.18.04.1",
            "libnvidia-gl-515-server": "515.65.01-0ubuntu0.18.04.1",
            "xserver-xorg-video-nvidia-515-server": "515.65.01-0ubuntu0.18.04.1",
            "nvidia-driver-515-server": "515.65.01-0ubuntu0.18.04.1",
            "libnvidia-compute-515-server": "515.65.01-0ubuntu0.18.04.1",
            "libnvidia-decode-515-server": "515.65.01-0ubuntu0.18.04.1",
            "libnvidia-encode-515-server": "515.65.01-0ubuntu0.18.04.1",
            "libnvidia-common-515-server": "515.65.01-0ubuntu0.18.04.1"
        }
    ]
}

Ubuntu:18.04:LTS / nvidia-graphics-drivers-515

Package

Name
nvidia-graphics-drivers-515

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
515.65.01-0ubuntu0.18.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "nvidia-dkms-515": "515.65.01-0ubuntu0.18.04.1",
            "nvidia-headless-no-dkms-515": "515.65.01-0ubuntu0.18.04.1",
            "nvidia-kernel-common-515": "515.65.01-0ubuntu0.18.04.1",
            "libnvidia-compute-515": "515.65.01-0ubuntu0.18.04.1",
            "libnvidia-common-515": "515.65.01-0ubuntu0.18.04.1",
            "nvidia-headless-515": "515.65.01-0ubuntu0.18.04.1",
            "nvidia-kernel-source-515": "515.65.01-0ubuntu0.18.04.1",
            "xserver-xorg-video-nvidia-515": "515.65.01-0ubuntu0.18.04.1",
            "nvidia-utils-515": "515.65.01-0ubuntu0.18.04.1",
            "libnvidia-decode-515": "515.65.01-0ubuntu0.18.04.1",
            "nvidia-compute-utils-515": "515.65.01-0ubuntu0.18.04.1",
            "libnvidia-gl-515": "515.65.01-0ubuntu0.18.04.1",
            "nvidia-driver-515": "515.65.01-0ubuntu0.18.04.1",
            "libnvidia-extra-515": "515.65.01-0ubuntu0.18.04.1",
            "libnvidia-encode-515": "515.65.01-0ubuntu0.18.04.1",
            "libnvidia-fbc1-515": "515.65.01-0ubuntu0.18.04.1",
            "libnvidia-cfg1-515": "515.65.01-0ubuntu0.18.04.1"
        }
    ]
}

Ubuntu:18.04:LTS / nvidia-graphics-drivers-510-server

Package

Name
nvidia-graphics-drivers-510-server

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
510.85.02-0ubuntu0.18.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "libnvidia-encode-510-server": "510.85.02-0ubuntu0.18.04.1",
            "nvidia-utils-510-server": "510.85.02-0ubuntu0.18.04.1",
            "nvidia-headless-510-server": "510.85.02-0ubuntu0.18.04.1",
            "libnvidia-cfg1-510-server": "510.85.02-0ubuntu0.18.04.1",
            "libnvidia-gl-510-server": "510.85.02-0ubuntu0.18.04.1",
            "libnvidia-fbc1-510-server": "510.85.02-0ubuntu0.18.04.1",
            "libnvidia-common-510-server": "510.85.02-0ubuntu0.18.04.1",
            "nvidia-kernel-source-510-server": "510.85.02-0ubuntu0.18.04.1",
            "nvidia-headless-no-dkms-510-server": "510.85.02-0ubuntu0.18.04.1",
            "nvidia-compute-utils-510-server": "510.85.02-0ubuntu0.18.04.1",
            "libnvidia-compute-510-server": "510.85.02-0ubuntu0.18.04.1",
            "libnvidia-decode-510-server": "510.85.02-0ubuntu0.18.04.1",
            "nvidia-kernel-common-510-server": "510.85.02-0ubuntu0.18.04.1",
            "nvidia-driver-510-server": "510.85.02-0ubuntu0.18.04.1",
            "xserver-xorg-video-nvidia-510-server": "510.85.02-0ubuntu0.18.04.1",
            "nvidia-dkms-510-server": "510.85.02-0ubuntu0.18.04.1",
            "libnvidia-extra-510-server": "510.85.02-0ubuntu0.18.04.1"
        }
    ]
}

Ubuntu:18.04:LTS / nvidia-graphics-drivers-510

Package

Name
nvidia-graphics-drivers-510

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
510.85.02-0ubuntu0.18.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "libnvidia-encode-495": "510.85.02-0ubuntu0.18.04.1",
            "xserver-xorg-video-nvidia-495": "510.85.02-0ubuntu0.18.04.1",
            "nvidia-utils-495": "510.85.02-0ubuntu0.18.04.1",
            "nvidia-compute-utils-510": "510.85.02-0ubuntu0.18.04.1",
            "nvidia-kernel-common-495": "510.85.02-0ubuntu0.18.04.1",
            "nvidia-headless-no-dkms-510": "510.85.02-0ubuntu0.18.04.1",
            "libnvidia-compute-510": "510.85.02-0ubuntu0.18.04.1",
            "nvidia-driver-510": "510.85.02-0ubuntu0.18.04.1",
            "libnvidia-common-510": "510.85.02-0ubuntu0.18.04.1",
            "nvidia-utils-510": "510.85.02-0ubuntu0.18.04.1",
            "libnvidia-extra-510": "510.85.02-0ubuntu0.18.04.1",
            "libnvidia-fbc1-495": "510.85.02-0ubuntu0.18.04.1",
            "libnvidia-encode-510": "510.85.02-0ubuntu0.18.04.1",
            "libnvidia-extra-495": "510.85.02-0ubuntu0.18.04.1",
            "libnvidia-compute-495": "510.85.02-0ubuntu0.18.04.1",
            "xserver-xorg-video-nvidia-510": "510.85.02-0ubuntu0.18.04.1",
            "nvidia-headless-510": "510.85.02-0ubuntu0.18.04.1",
            "libnvidia-decode-495": "510.85.02-0ubuntu0.18.04.1",
            "libnvidia-decode-510": "510.85.02-0ubuntu0.18.04.1",
            "libnvidia-cfg1-495": "510.85.02-0ubuntu0.18.04.1",
            "nvidia-headless-495": "510.85.02-0ubuntu0.18.04.1",
            "libnvidia-gl-495": "510.85.02-0ubuntu0.18.04.1",
            "nvidia-kernel-common-510": "510.85.02-0ubuntu0.18.04.1",
            "nvidia-headless-no-dkms-495": "510.85.02-0ubuntu0.18.04.1",
            "libnvidia-fbc1-510": "510.85.02-0ubuntu0.18.04.1",
            "libnvidia-gl-510": "510.85.02-0ubuntu0.18.04.1",
            "libnvidia-cfg1-510": "510.85.02-0ubuntu0.18.04.1",
            "nvidia-kernel-source-495": "510.85.02-0ubuntu0.18.04.1",
            "nvidia-dkms-495": "510.85.02-0ubuntu0.18.04.1",
            "nvidia-compute-utils-495": "510.85.02-0ubuntu0.18.04.1",
            "nvidia-kernel-source-510": "510.85.02-0ubuntu0.18.04.1",
            "libnvidia-common-495": "510.85.02-0ubuntu0.18.04.1",
            "nvidia-driver-495": "510.85.02-0ubuntu0.18.04.1",
            "nvidia-dkms-510": "510.85.02-0ubuntu0.18.04.1"
        }
    ]
}

Ubuntu:18.04:LTS / nvidia-graphics-drivers-470-server

Package

Name
nvidia-graphics-drivers-470-server

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
470.141.03-0ubuntu0.18.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "libnvidia-compute-470-server": "470.141.03-0ubuntu0.18.04.1",
            "libnvidia-cfg1-470-server": "470.141.03-0ubuntu0.18.04.1",
            "libnvidia-common-460-server": "470.141.03-0ubuntu0.18.04.1",
            "libnvidia-common-470-server": "470.141.03-0ubuntu0.18.04.1",
            "libnvidia-encode-460-server": "470.141.03-0ubuntu0.18.04.1",
            "nvidia-headless-470-server": "470.141.03-0ubuntu0.18.04.1",
            "libnvidia-decode-470-server": "470.141.03-0ubuntu0.18.04.1",
            "nvidia-kernel-source-460-server": "470.141.03-0ubuntu0.18.04.1",
            "nvidia-kernel-common-460-server": "470.141.03-0ubuntu0.18.04.1",
            "libnvidia-encode-470-server": "470.141.03-0ubuntu0.18.04.1",
            "libnvidia-fbc1-470-server": "470.141.03-0ubuntu0.18.04.1",
            "nvidia-driver-460-server": "470.141.03-0ubuntu0.18.04.1",
            "nvidia-headless-no-dkms-460-server": "470.141.03-0ubuntu0.18.04.1",
            "libnvidia-gl-470-server": "470.141.03-0ubuntu0.18.04.1",
            "xserver-xorg-video-nvidia-460-server": "470.141.03-0ubuntu0.18.04.1",
            "nvidia-driver-470-server": "470.141.03-0ubuntu0.18.04.1",
            "nvidia-dkms-470-server": "470.141.03-0ubuntu0.18.04.1",
            "libnvidia-fbc1-460-server": "470.141.03-0ubuntu0.18.04.1",
            "libnvidia-extra-470-server": "470.141.03-0ubuntu0.18.04.1",
            "libnvidia-decode-460-server": "470.141.03-0ubuntu0.18.04.1",
            "nvidia-utils-470-server": "470.141.03-0ubuntu0.18.04.1",
            "nvidia-utils-460-server": "470.141.03-0ubuntu0.18.04.1",
            "libnvidia-cfg1-460-server": "470.141.03-0ubuntu0.18.04.1",
            "libnvidia-ifr1-470-server": "470.141.03-0ubuntu0.18.04.1",
            "nvidia-kernel-common-470-server": "470.141.03-0ubuntu0.18.04.1",
            "nvidia-kernel-source-470-server": "470.141.03-0ubuntu0.18.04.1",
            "nvidia-dkms-460-server": "470.141.03-0ubuntu0.18.04.1",
            "nvidia-headless-460-server": "470.141.03-0ubuntu0.18.04.1",
            "libnvidia-gl-460-server": "470.141.03-0ubuntu0.18.04.1",
            "libnvidia-compute-460-server": "470.141.03-0ubuntu0.18.04.1",
            "nvidia-compute-utils-460-server": "470.141.03-0ubuntu0.18.04.1",
            "nvidia-headless-no-dkms-470-server": "470.141.03-0ubuntu0.18.04.1",
            "libnvidia-extra-460-server": "470.141.03-0ubuntu0.18.04.1",
            "xserver-xorg-video-nvidia-470-server": "470.141.03-0ubuntu0.18.04.1",
            "nvidia-compute-utils-470-server": "470.141.03-0ubuntu0.18.04.1",
            "libnvidia-ifr1-460-server": "470.141.03-0ubuntu0.18.04.1"
        }
    ]
}

Ubuntu:18.04:LTS / nvidia-graphics-drivers-450-server

Package

Name
nvidia-graphics-drivers-450-server

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
450.203.03-0ubuntu0.18.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "nvidia-kernel-source-440-server": "450.203.03-0ubuntu0.18.04.1",
            "libnvidia-decode-440-server": "450.203.03-0ubuntu0.18.04.1",
            "nvidia-utils-440-server": "450.203.03-0ubuntu0.18.04.1",
            "libnvidia-cfg1-440-server": "450.203.03-0ubuntu0.18.04.1",
            "nvidia-utils-450-server": "450.203.03-0ubuntu0.18.04.1",
            "nvidia-driver-450-server": "450.203.03-0ubuntu0.18.04.1",
            "libnvidia-gl-450-server": "450.203.03-0ubuntu0.18.04.1",
            "libnvidia-gl-440-server": "450.203.03-0ubuntu0.18.04.1",
            "libnvidia-encode-440-server": "450.203.03-0ubuntu0.18.04.1",
            "libnvidia-fbc1-450-server": "450.203.03-0ubuntu0.18.04.1",
            "libnvidia-ifr1-440-server": "450.203.03-0ubuntu0.18.04.1",
            "libnvidia-common-440-server": "450.203.03-0ubuntu0.18.04.1",
            "nvidia-compute-utils-450-server": "450.203.03-0ubuntu0.18.04.1",
            "libnvidia-extra-440-server": "450.203.03-0ubuntu0.18.04.1",
            "libnvidia-fbc1-440-server": "450.203.03-0ubuntu0.18.04.1",
            "libnvidia-decode-450-server": "450.203.03-0ubuntu0.18.04.1",
            "libnvidia-ifr1-450-server": "450.203.03-0ubuntu0.18.04.1",
            "nvidia-headless-no-dkms-450-server": "450.203.03-0ubuntu0.18.04.1",
            "nvidia-kernel-common-440-server": "450.203.03-0ubuntu0.18.04.1",
            "nvidia-headless-440-server": "450.203.03-0ubuntu0.18.04.1",
            "nvidia-compute-utils-440-server": "450.203.03-0ubuntu0.18.04.1",
            "libnvidia-compute-440-server": "450.203.03-0ubuntu0.18.04.1",
            "nvidia-kernel-source-450-server": "450.203.03-0ubuntu0.18.04.1",
            "nvidia-headless-450-server": "450.203.03-0ubuntu0.18.04.1",
            "nvidia-dkms-440-server": "450.203.03-0ubuntu0.18.04.1",
            "libnvidia-encode-450-server": "450.203.03-0ubuntu0.18.04.1",
            "nvidia-dkms-450-server": "450.203.03-0ubuntu0.18.04.1",
            "xserver-xorg-video-nvidia-440-server": "450.203.03-0ubuntu0.18.04.1",
            "nvidia-driver-440-server": "450.203.03-0ubuntu0.18.04.1",
            "libnvidia-compute-450-server": "450.203.03-0ubuntu0.18.04.1",
            "libnvidia-common-450-server": "450.203.03-0ubuntu0.18.04.1",
            "nvidia-headless-no-dkms-440-server": "450.203.03-0ubuntu0.18.04.1",
            "libnvidia-cfg1-450-server": "450.203.03-0ubuntu0.18.04.1",
            "xserver-xorg-video-nvidia-450-server": "450.203.03-0ubuntu0.18.04.1",
            "nvidia-kernel-common-450-server": "450.203.03-0ubuntu0.18.04.1",
            "libnvidia-extra-450-server": "450.203.03-0ubuntu0.18.04.1"
        }
    ]
}

Ubuntu:18.04:LTS / nvidia-graphics-drivers-470

Package

Name
nvidia-graphics-drivers-470

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
470.141.03-0ubuntu0.18.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "libnvidia-ifr1-460": "470.141.03-0ubuntu0.18.04.1",
            "libnvidia-compute-465": "470.141.03-0ubuntu0.18.04.1",
            "nvidia-kernel-source-470": "470.141.03-0ubuntu0.18.04.1",
            "libnvidia-ifr1-465": "470.141.03-0ubuntu0.18.04.1",
            "nvidia-utils-470": "470.141.03-0ubuntu0.18.04.1",
            "libnvidia-gl-470": "470.141.03-0ubuntu0.18.04.1",
            "nvidia-driver-465": "470.141.03-0ubuntu0.18.04.1",
            "libnvidia-fbc1-465": "470.141.03-0ubuntu0.18.04.1",
            "libnvidia-decode-470": "470.141.03-0ubuntu0.18.04.1",
            "nvidia-driver-470": "470.141.03-0ubuntu0.18.04.1",
            "libnvidia-cfg1-465": "470.141.03-0ubuntu0.18.04.1",
            "libnvidia-gl-460": "470.141.03-0ubuntu0.18.04.1",
            "libnvidia-compute-460": "470.141.03-0ubuntu0.18.04.1",
            "libnvidia-common-465": "470.141.03-0ubuntu0.18.04.1",
            "nvidia-utils-465": "470.141.03-0ubuntu0.18.04.1",
            "nvidia-utils-460": "470.141.03-0ubuntu0.18.04.1",
            "xserver-xorg-video-nvidia-465": "470.141.03-0ubuntu0.18.04.1",
            "libnvidia-fbc1-470": "470.141.03-0ubuntu0.18.04.1",
            "nvidia-headless-470": "470.141.03-0ubuntu0.18.04.1",
            "xserver-xorg-video-nvidia-460": "470.141.03-0ubuntu0.18.04.1",
            "libnvidia-gl-465": "470.141.03-0ubuntu0.18.04.1",
            "libnvidia-decode-465": "470.141.03-0ubuntu0.18.04.1",
            "nvidia-kernel-source-460": "470.141.03-0ubuntu0.18.04.1",
            "nvidia-kernel-common-460": "470.141.03-0ubuntu0.18.04.1",
            "nvidia-headless-465": "470.141.03-0ubuntu0.18.04.1",
            "nvidia-driver-460": "470.141.03-0ubuntu0.18.04.1",
            "nvidia-compute-utils-470": "470.141.03-0ubuntu0.18.04.1",
            "libnvidia-extra-460": "470.141.03-0ubuntu0.18.04.1",
            "nvidia-dkms-460": "470.141.03-0ubuntu0.18.04.1",
            "libnvidia-decode-460": "470.141.03-0ubuntu0.18.04.1",
            "libnvidia-ifr1-470": "470.141.03-0ubuntu0.18.04.1",
            "libnvidia-common-460": "470.141.03-0ubuntu0.18.04.1",
            "nvidia-compute-utils-465": "470.141.03-0ubuntu0.18.04.1",
            "nvidia-headless-no-dkms-465": "470.141.03-0ubuntu0.18.04.1",
            "libnvidia-encode-465": "470.141.03-0ubuntu0.18.04.1",
            "nvidia-dkms-470": "470.141.03-0ubuntu0.18.04.1",
            "nvidia-compute-utils-460": "470.141.03-0ubuntu0.18.04.1",
            "libnvidia-extra-465": "470.141.03-0ubuntu0.18.04.1",
            "nvidia-kernel-common-470": "470.141.03-0ubuntu0.18.04.1",
            "nvidia-dkms-465": "470.141.03-0ubuntu0.18.04.1",
            "nvidia-kernel-common-465": "470.141.03-0ubuntu0.18.04.1",
            "libnvidia-common-470": "470.141.03-0ubuntu0.18.04.1",
            "nvidia-headless-460": "470.141.03-0ubuntu0.18.04.1",
            "libnvidia-cfg1-470": "470.141.03-0ubuntu0.18.04.1",
            "xserver-xorg-video-nvidia-470": "470.141.03-0ubuntu0.18.04.1",
            "libnvidia-compute-470": "470.141.03-0ubuntu0.18.04.1",
            "libnvidia-cfg1-460": "470.141.03-0ubuntu0.18.04.1",
            "nvidia-headless-no-dkms-460": "470.141.03-0ubuntu0.18.04.1",
            "libnvidia-encode-460": "470.141.03-0ubuntu0.18.04.1",
            "libnvidia-extra-470": "470.141.03-0ubuntu0.18.04.1",
            "libnvidia-encode-470": "470.141.03-0ubuntu0.18.04.1",
            "nvidia-kernel-source-465": "470.141.03-0ubuntu0.18.04.1",
            "libnvidia-fbc1-460": "470.141.03-0ubuntu0.18.04.1",
            "nvidia-headless-no-dkms-470": "470.141.03-0ubuntu0.18.04.1"
        }
    ]
}

Ubuntu:18.04:LTS / nvidia-graphics-drivers-390

Package

Name
nvidia-graphics-drivers-390

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
390.154-0ubuntu0.18.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "nvidia-kernel-common-390": "390.154-0ubuntu0.18.04.1",
            "nvidia-compute-utils-390": "390.154-0ubuntu0.18.04.1",
            "libnvidia-common-390": "390.154-0ubuntu0.18.04.1",
            "nvidia-dkms-390": "390.154-0ubuntu0.18.04.1",
            "nvidia-opencl-icd-384": "390.154-0ubuntu0.18.04.1",
            "nvidia-driver-390": "390.154-0ubuntu0.18.04.1",
            "libnvidia-cfg1-390": "390.154-0ubuntu0.18.04.1",
            "libnvidia-decode-390": "390.154-0ubuntu0.18.04.1",
            "libnvidia-ifr1-390": "390.154-0ubuntu0.18.04.1",
            "libnvidia-fbc1-390": "390.154-0ubuntu0.18.04.1",
            "xserver-xorg-video-nvidia-390": "390.154-0ubuntu0.18.04.1",
            "libcuda1-384": "390.154-0ubuntu0.18.04.1",
            "libnvidia-compute-390": "390.154-0ubuntu0.18.04.1",
            "nvidia-utils-390": "390.154-0ubuntu0.18.04.1",
            "nvidia-384": "390.154-0ubuntu0.18.04.1",
            "libnvidia-gl-390": "390.154-0ubuntu0.18.04.1",
            "nvidia-libopencl1-384": "390.154-0ubuntu0.18.04.1",
            "nvidia-384-dev": "390.154-0ubuntu0.18.04.1",
            "libnvidia-encode-390": "390.154-0ubuntu0.18.04.1",
            "nvidia-kernel-source-390": "390.154-0ubuntu0.18.04.1",
            "nvidia-headless-390": "390.154-0ubuntu0.18.04.1",
            "nvidia-headless-no-dkms-390": "390.154-0ubuntu0.18.04.1"
        }
    ]
}